# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 14:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0048_auto_20171001_1704'),
    ]

    operations = [
        migrations.AddField(
            model_name='pack',
            name='is_active',
            field=models.BooleanField(default=True, verbose_name='активно'),
        ),
    ]
